<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Gestor de Copia de seguridad de Base de datos');

define('TABLE_HEADING_TITLE', 'Título');
define('TABLE_HEADING_FILE_DATE', 'Fecha');
define('TABLE_HEADING_FILE_SIZE', 'Tamaño');
define('TABLE_HEADING_ACTION', 'Acción');

define('TEXT_INFO_HEADING_NEW_BACKUP', 'Nueva Copia de seguridad');
define('TEXT_INFO_HEADING_RESTORE_LOCAL', 'Restaurar Local');
define('TEXT_INFO_NEW_BACKUP', 'No interrumpa el proceso.');
define('TEXT_INFO_UNPACK', '<br /><br />(después de descomprimir el archivo)');
define('TEXT_INFO_RESTORE', 'No interrumpa el proceso de restauración.<br /><br /><br /><br />Si es posible, use el cliente mysql.<br /><br />Por ejemplo:<br /><br /><strong>mysql -h' . DB_SERVER . ' -u' . DB_SERVER_USERNAME . ' -p ' . DB_DATABASE . ' < %s </strong> %s');
define('TEXT_INFO_RESTORE_LOCAL', 'No interrumpa el proceso de restauración.<br /><br />Copias de seguridad son ficheros grandes y por eso requieren mucho tiempo para restauración completa.');
define('TEXT_INFO_RESTORE_LOCAL_RAW_FILE', 'El fichero subido debe ser fichero sql (texto).');
define('TEXT_INFO_DATE', 'Fecha:');
define('TEXT_INFO_SIZE', 'Tamaño:');
define('TEXT_INFO_COMPRESSION', 'Compresión:');
define('TEXT_INFO_USE_GZIP', 'Usar GZIP');
define('TEXT_INFO_USE_ZIP', 'Usar ZIP');
define('TEXT_INFO_USE_NO_COMPRESSION', 'Sin Compresión (Limpio SQL)');
define('TEXT_INFO_DOWNLOAD_ONLY', 'Descargar solamente (no guardar en servidor)');
define('TEXT_INFO_BEST_THROUGH_HTTPS', 'Mejor por medio de conexión HTTPS');
define('TEXT_DELETE_INTRO', '¿Está seguro que desea eliminar la copia de seguridad?');
define('TEXT_NO_EXTENSION', 'No');
define('TEXT_BACKUP_DIRECTORY', 'Directorio de copia de seguridad:');
define('TEXT_LAST_RESTORATION', 'Última restauración:');
define('TEXT_FORGET', '(<u>olvidar</u>)');

define('ERROR_BACKUP_DIRECTORY_DOES_NOT_EXIST', 'Error: El directorio de copia de seguridad no existe. Por favor, haga ajustes necesarios en configure.php.');
define('ERROR_BACKUP_DIRECTORY_NOT_WRITEABLE', 'Error: El directorio de copia de seguridad no es writeable.');
define('ERROR_DOWNLOAD_LINK_NOT_ACCEPTABLE', 'Error: El enlace de descarga no es aceptable.');

define('SUCCESS_LAST_RESTORE_CLEARED', 'Éxito: La fecha de la última restauración ha sida borrada.');
define('SUCCESS_DATABASE_SAVED', 'Éxito: La base de datos ha sido guardada.');
define('SUCCESS_DATABASE_RESTORED', 'Éxito: La base de datos ha sido restaurada.');
define('SUCCESS_BACKUP_DELETED', 'Éxito: La copia de seguridad ha sido eliminada.');
?>
